.w-nav.type_mobile .w-nav-anchor:not(.w-btn) {
    line-height: 1.6em;
    padding: 0.3rem;
    transition: none;
}
@media screen and (max-width: 900px) {
	.w-nav-open body {
		overflow: hidden;
	}
	.type_mobile .w-nav-list {
		max-height: none !important;
		height: auto !important;
	}
}

@media (max-width: 610px) {
    .l-subheader.at_middle .l-subheader-cell>.w-socials {
        margin-bottom: 0;
    }
}